Skip to:
Content
Pages
Categories
Search
Top
Bottom

Back end Admin Error after 1.6 upgrade

  • Avatar of iamdhunt
    iamdhunt
    Participant

    @iamdhunt

    Hi, I recently tried to upgrade to the new 1.6 version but when I do I get an error that prevents me from accessing the backend admin area at all, while the front end seems to be fine. The error I’m getting is as follows:

    Call to undefined function bp_loggedin_user_id() in /plugins/buddypress/bp-core/bp-core-template.php

    I’m using the latest version of WordPress and the Custom Community theme. Any ideas on what might be causing this?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Avatar of Tammie
    Tammie
    Moderator

    @karmatosed

    Just to check have you updated to the latest version if one is out for 1.6 compatibility? Are you able to switch to the default theme for BuddyPress to test if you still get the error – that way we can determine if your theme or not? I understand though on live site you may not be able to do this.

    If it does turn out to be the theme there is this forum http://buddypress.org/community/groups/creating-extending/forum/ for that theme on this site. It would hopefully mean the authors can see any issues you are having and respond.

    Avatar of iamdhunt
    iamdhunt
    Participant

    @iamdhunt

    Hm, well I switched to the default theme but I still got the same error. It might be a problem with one of my plugins but I’m not sure. I think I’ll just hold off on upgrading for now hopefully they’ll become compatible.

    Avatar of Paul Gibbs
    Paul Gibbs
    Keymaster

    @djpaul

    After upgrading, did you run the Update Wizard? http://codex.buddypress.org/releases/version-1-6/upgrading-to-1-6/

Viewing 3 replies - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.